main {
    background-image: linear-gradient(to top right, #590c23, #000000 80%);
}

.bg-hero-section {
    background-image: url('https://testelaravel.agdcomunicacao.com.br/wp-content/themes/rocket-theme/assets/images/fundo-hero.jpg');
}

h2 {
    font-size: 32px;
    color: #000000;
}

.btn-primary {
    background: #FB7185;
    margin-top: 1rem;
}

.wpcf7-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    width: 360px;
}


input {
    margin-top: .5rem;
    padding-left: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    width: 100%;
    border-radius: 8px;
    color: #000000;
}

input::placeholder {
    color: rgb(251 113 133);
}

form p {
    font-size: 0.9rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

.wpcf7-submit {
    font-size: 1rem;
    font-weight: 500;
    width: 100%;
    padding: 1rem 2rem;
    background-color: rgb(251 113 133);
    color: #000000;
    border-radius: 0.5rem;
    margin: 0 auto;
}

.wpcf7-submit:hover {
    filter: brightness(1.25);
}

.wpcf7-response-output {
    color: white;
}